<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="10dp"
    android:background="@drawable/shp_rectangle_white"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:padding="8dp"
        android:text="提示"
        android:textColor="@color/text_blue"
        android:textSize="18sp" />


    <TextView
        android:id="@+id/tv_msg"
        style="@style/item_title_vertical"
        android:layout_margin="10dp"
        android:hint="提示内容"
        android:minLines="5"
        android:textColor="@color/black"
        android:textSize="16sp" />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:gravity="center"
        android:orientation="horizontal">

        <Button
            android:id="@+id/btn_cancel"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@null"
            android:minWidth="0dp"
            android:minHeight="0dp"
            android:padding="10dp"
            android:text="取消"
            android:textColor="@color/gray_text"
            android:textSize="16sp" />

        <View
            android:layout_width="1dp"
            android:layout_height="10dp"
            android:background="@color/gray_line" />

        <Button
            android:id="@+id/btn_confirm"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_weight="1"
            android:background="@null"
            android:minWidth="0dp"
            android:minHeight="0dp"
            android:padding="10dp"
            android:text="确定"
            android:textColor="@color/text_blue"
            android:textSize="16sp" />
    </LinearLayout>
</LinearLayout>